@charset "utf-8";

.product_search_wrap { position:absolute; text-align:left; margin:0px 0px; left:280px; top:25px; vertical-align:top; }

.product_search_wrap_area { width:100%; margin:0 auto; text-align:left;  }
.product_search_wrap_area_input { width:385px; border:2px solid #009bd3; height:26px; line-height:26px; position:relative; padding:5px 20px; font-size: 14px; border-radius: 20px; font-weight: bold; }

/* placeholder컬러 */
.product_search_wrap_area_input::-webkit-input-placeholder { /* WebKit browsers */ color:    #ccc; }
.product_search_wrap_area_input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:    #ccc; opacity:  1; }
.product_search_wrap_area_input::-moz-placeholder { /* Mozilla Firefox 19+ */ color:    #ccc; opacity:  1; }
.product_search_wrap_area_input:-ms-input-placeholder { /* Internet Explorer 10+ */color:    #ccc; }

.product_search_wrap_area_button { width:37px; height:37px; border:1px solid #009bd3; text-align:center; font-size:13px; color:#FFF; position:absolute; background-color:#009bd3; border-radius: 50%; margin-left: -35px; }

.product_search_wrap_area_button .material-symbols-outlined { font-size:32px; }

#stx_box { background: #fff; border: 1px solid #dadada; z-index: 99; padding: 10px 10px; width: 87%; margin: -2px auto 0 auto; line-height: 30px; box-shadow: 3px 3px 3px #999; color: #606060; font-weight: 500;  display: none; }
#stx_box ul,
#stx_box ul li { padding-left: 5px; font-size: 14px;  }
#stx_box ul .title {  cursor: pointer; }
#stx_box ul .title:hover {  color: #000; }
#stx_box ul .sub_title {  display: none; }
